Topic
IC4NOTICE: developerWorks Community will be offline May 29-30, 2015 while we upgrade to the latest version of IBM Connections. For more information, read our upgrade FAQ.
2 replies Latest Post - ‏2005-07-11T20:22:31Z by SystemAdmin
SystemAdmin
SystemAdmin
684 Posts
ACCEPTED ANSWER

Pinned topic MQe_explorer fail with MQe V2.0.1.7

‏2005-07-11T20:22:30Z |
Updated on 2005-07-11T20:22:31Z at 2005-07-11T20:22:31Z by SystemAdmin
  • SystemAdmin
    SystemAdmin
    684 Posts
    ACCEPTED ANSWER

    Re: MQe_explorer fail with MQe V2.0.1.7

    ‏2005-07-11T20:22:30Z  in response to SystemAdmin
    • SystemAdmin
      SystemAdmin
      684 Posts
      ACCEPTED ANSWER

      Re: MQe_explorer fail with MQe V2.0.1.7

      ‏2005-07-11T20:22:31Z  in response to SystemAdmin
      Thanks, that worked.
      "Kelvin Yung" <kyung@ca.ibm.com> wrote in message
      news:d99kap$4leo$2@news.boulder.ibm.com...
      > The solution is to change the registry entry
      >
      > from
      >
      > My
      > computer\HKET_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninst
      > all\TRIAL.IBM.MQSERIES.EVERYPLACE
      >
      > to
      >
      > My
      > computer\HKET_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninst
      > all\IBM.MQSERIES.EVERYPLACE
      >
      > before installing the suppportpac ES06.
      >
      > "Rahim Lalani" <rahim_lalani@hotmail.com> wrote in message
      > news:d97hm0$21ji$1@news.boulder.ibm.com...
      >> MQe (MQSeries Everyplace) on WIndows XP Professional
      >>
      >> I'm using MQe 2.0.1.7 and am trying to install MQe_Explorer supportpac
      > ES06.
      >> When I tried to install ES06, I got:
      >>
      >> "The IBM WebSphere MQ Everyplace product cannot be located. Please Cancel
      >> this installation, install IBM WebSphere MQ Everyplace Version 2 and then
      >> re-try this installation"
      >>
      >> I know that MQe installed properly, as I can see it from 'Add / Remove
      >> programs.' Also when I try and re-install MQe, it indicates that the
      > same
      >> version is already installed.
      >>
      >> Does anyone have any ideas on what I am doing wrong?
      >>
      >> Thanks a lot in advance!
      >> Rahim
      >>
      >>
      >
      >